using System;

internal sealed class Delegate496 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate496 delegate496_1)
	{
		delegate496_1(object_0, string_0);
	}

	public extern Delegate496(object object_0, IntPtr intptr_0);

	static Delegate496()
	{
		Class10.smethod_13(typeof(Delegate496).TypeHandle);
	}

	internal static Delegate496 delegate496_0;
}
